ZyXEL GS1900-48 48-port GbE Smart Managed Switch

Priser fra
2.805,99

Utvalgt

SAMMENLIGN ALLE NETTBUTIKKER (2)

Beskrivelse

TechInn Zyxel Gs1900-48-eu0102f Switch. EU-plugg.Zyxel GS1900-48HP.Switchtype: Administrert, Switchlag: L2.Grunnleggende RJ-45 Ethernet-svitsjeporttype: Gigabit Ethernet (10/100/1000), Antall grunnleggende RJ-45 Ethernet-svitsjeportar: 48.Komplett toveis (Full dupleks).MAC-adresse tabell: 8000 oppføringer, Svitsjekapasitet: 100 Gbit/s.Nettverksstandarder: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.Elektrisk kontakt: DC-inngang.Rackmontering.Spesifikasjoner:-Antall grunnleggende RJ-45 Ethernet-svitsjeportar: 48.-Grunnleggende RJ-45 Ethernet-svitsjeporttype: Gigabit Ethernet (10/100/1000).-Antall SFP-modulspor: 2.-Elektrisk kontakt: DC-inngang.-Bredde: 440 mm.-Dybde: 310 mm.-Høyde: 45 mm.-Vekt: 4.24 kg.-AC inngangsspenning: 100 -240 V.-AC inngangsfrekvens: 50 -60 Hz.-Energiforbruk: 250 W.-Driftstemperaturområde: 0 -50 °C.-Relativ driftsfuktighet: 10 -95%.-Lagringstemperaturområde: -40 -70 °C.-Varmeavledning: 853 BTU/t.-Nettverksstandarder: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.-Kobber Ethernet-kabling.Teknologi: 1000BASE-T.-Komplett toveis (Full dupleks): Ja.-VLAN-støtte: Ja.-MAC-adresse tabell: 8000 oppføringer.-Jumbo Frames, støtte: Ja.-Svitsjekapasitet: 100 Gbit/s.-Lagre og videresend: Ja.-Kabler inkludert: Vekselstrøm.-Pakkvekt: 5.31 kg.-Pakkebredde: 583 mm.-Pakkedybde: 451 mm.-Pakkehøyde: 98 mm.-Switchtype: Administrert.-Quality of service (QoS) støtte: Ja.-Switchlag: L2.-MIB, støtte: RFC 1213 MIB II, RFC 2819 RMON (gruppe 1, 2, 3, 9), RFC 1215, RFC 1493.-Rackmontering: Ja.-Produktfarge: Svart.-LED-indikatorer: Ja.Sertifisering: RoHS, CE.-Kabelhåndtering: Ja.-Antall Power over Ethernet (PoE) porter: 24. tradeinn Techinn

Sammenlign nettbutikker (2)

Sorter etter:

kr 2.805,99

kr 3.018,00

Beskrivelse (1)

Zyxel Gs1900-48-eu0102f Switch. EU-plugg.Zyxel GS1900-48HP.Switchtype: Administrert, Switchlag: L2.Grunnleggende RJ-45 Ethernet-svitsjeporttype: Gigabit Ethernet (10/100/1000), Antall grunnleggende RJ-45 Ethernet-svitsjeportar: 48.Komplett toveis (Full dupleks).MAC-adresse tabell: 8000 oppføringer, Svitsjekapasitet: 100 Gbit/s.Nettverksstandarder: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.Elektrisk kontakt: DC-inngang.Rackmontering.Spesifikasjoner:-Antall grunnleggende RJ-45 Ethernet-svitsjeportar: 48.-Grunnleggende RJ-45 Ethernet-svitsjeporttype: Gigabit Ethernet (10/100/1000).-Antall SFP-modulspor: 2.-Elektrisk kontakt: DC-inngang.-Bredde: 440 mm.-Dybde: 310 mm.-Høyde: 45 mm.-Vekt: 4.24 kg.-AC inngangsspenning: 100 -240 V.-AC inngangsfrekvens: 50 -60 Hz.-Energiforbruk: 250 W.-Driftstemperaturområde: 0 -50 °C.-Relativ driftsfuktighet: 10 -95%.-Lagringstemperaturområde: -40 -70 °C.-Varmeavledning: 853 BTU/t.-Nettverksstandarder: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.-Kobber Ethernet-kabling.Teknologi: 1000BASE-T.-Komplett toveis (Full dupleks): Ja.-VLAN-støtte: Ja.-MAC-adresse tabell: 8000 oppføringer.-Jumbo Frames, støtte: Ja.-Svitsjekapasitet: 100 Gbit/s.-Lagre og videresend: Ja.-Kabler inkludert: Vekselstrøm.-Pakkvekt: 5.31 kg.-Pakkebredde: 583 mm.-Pakkedybde: 451 mm.-Pakkehøyde: 98 mm.-Switchtype: Administrert.-Quality of service (QoS) støtte: Ja.-Switchlag: L2.-MIB, støtte: RFC 1213 MIB II, RFC 2819 RMON (gruppe 1, 2, 3, 9), RFC 1215, RFC 1493.-Rackmontering: Ja.-Produktfarge: Svart.-LED-indikatorer: Ja.Sertifisering: RoHS, CE.-Kabelhåndtering: Ja.-Antall Power over Ethernet (PoE) porter: 24. tradeinn Techinn


Produktspesifikasjoner

Merke ZyXEL
EAN
  • 4718937621255
Farge
  • Black
Størrelse
  • One Size
Kjønn
  • Unisex
MPN
  • GS1900-48-EU0102F


Prishistorikk

Prisene ble sist oppdatert:

Utvalgt Valg
kr 2.805,99
Vis i butikk